@charset "utf-8";   

body {
	background-color: #6e2652
}

img {
	border: 0px none;
}

/*DARKEN*/
.brighten img {
  -webkit-filter: brightness(-65%);
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.brighten img:hover {
  -webkit-filter: brightness(0%);
}

/* Simple fluid media   
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	list-style-type: none;
	font-family: "Open Sans", sans-serif;
	font-size: 1.4em;
	text-align: center;
}

h1 {
	font-family: "Open Sans", sans-serif;
	color: #FFF;
	margin-right: .001em;
	text-shadow: 2px 2px 2px #000;
}

h2 {
	font-family: "Open Sans", sans-serif;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: 0%;
	margin-right: 0%;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
	background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #1570cd;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
	background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
	background-color:#1e62d0;
}
.myButton:active {
	position:relative;
	top:1px;
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav ul li {
	background-color: #C2CFE2;
	padding: 0.4em;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	border: 2px solid #FFF;
	border-radius: 1.5em 0px 1.5em 0px;
}

#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../Banners/320/alicia_banner.jpg);
	background-repeat: no-repeat;
	text-align: right;
	/*height: 117px;*/
	margin-bottom: 1em;
}
#blogo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../Banners/480/logo.png);
	background-repeat: no-repeat;
	background-color: #620361;
	text-align: right;
	height: 44px;	
	}
#banner h1 {
	font-size: 1.5em;
	line-height: 1.5em;
}
.contenido{
	background-color:#E8E8E8;
	border: 2px solid #FFF;
	border-radius: 1.5em 1.5em 1.5em 1.5em;
}
#article1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:transparent;
}
#article1 img {
	float: right;
	margin-bottom: .8em;
	margin-left: .8em;
}


#article2 {
	clear: both;
	float:inherit;
	align-content:center;
	align-items:center;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:transparent;
}

#article2 img {
	float:left;
	align-self:center;
	align-content:center;
	margin-bottom: .8em;
	margin-left: .8em;
	width: 80%;
	align-items:center;
	margin-left:10%;
}

#forma-ganaste {
	clear: both;
	float: left;
	margin-left: 2.5%;
	width: 95%;
	display: block;
	font-size: 0.8em;
	background-color: #620361;
	text-align: center;
	border: 2px solid #FFF;
	border-radius: 1.5em 1.5em 1.5em 1.5em;
	color:#F8F3F3;
}
#forma-registro{
	clear: both;
	float: left;
	margin-left: 4%;
	margin-bottom: 5%;
	width: 90%;
	display: block;
	font-size: 0.8em;
	background-color: #620361;
	text-align: center;
	border: 2px solid #FFF;
	border-radius: 1.5em 1.5em 1.5em 1.5em;
	color:#F8F3F3;
}
#footer {
	clear: both;
	float:inherit;
	margin-left: 10%;
	margin-bottom: 5%;
	width: 80%;
	display: block;
	font-size: 0.8em;
	background-color: #620361;
	text-align: center;
	border: 2px solid #FFF;
	border-radius: 1.5em 1.5em 1.5em 1.5em;
	color:#F8F3F3;
}

#footer a {
	text-decoration:none;
	color:#EBE9E9;
}

/* Tablet Layout: 480px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 359px) {
	#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../Banners/480/alicia_banner.jpg);
	background-repeat: no-repeat;
	text-align: right;
	height: 175px;
	margin-bottom: 1em;
}
}
/* Tablet Layout: 768px to 1024px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#nav ul li {
	display: inline;
	padding: 0.8em;
	margin-right: 0.4em;
	margin-top: 1em;
	float: left;
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../Banners/768/alicia_banner.jpg);
	background-repeat: no-repeat;
	height: 280px;
}
#banner h1 {
	font-size: 2em;
}

#blogo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../Banners/768/logo.png);
	background-repeat: no-repeat;
	background-color: #620361;
	text-align: right;
	height: 69px;
	}

#article1 {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 50%;
	display: block;
	background-color:transparent;
}
#article1 img {
	float: right;
	margin-bottom: 0.8em;
	margin-left: 0.8em;
	padding: 1em;
}

#article2 img {
	float: right;
	margin-bottom: 0.8em;
	margin-left: 0.8em;
	padding: 1em;
}


#article2 {
	clear: none;
	float: left;
	margin-left: 1.0%;
	width: 47%;
	display: block;
	background-color:transparent;
}

#forma-ganaste {
	clear: both;
	float: left;
	margin-left: .5%;
	width: 95%;
	display: block;
	font-size: 0.8em;
	background-color: #620361;
	text-align: center;
	border: 2px solid #FFF;
	border-radius: 1.5em 1.5em 1.5em 1.5em;
	color:#F8F3F3;
}
#forma-registro{
	clear: both;
	float: left;
	margin-left: 12.5%;
	margin-bottom: 5%;
	width: 75%;
	display: block;
	font-size: 0.8em;
	background-color: #620361;
	text-align: center;
	border: 2px solid #FFF;
	border-radius: 1.5em 1.5em 1.5em 1.5em;
	color:#F8F3F3;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88%;
	max-width: 1023px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav ul li {
	font-size: 1.5em;
	margin-right: 1ex;
}

#banner {
/*	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../Banners/1024/alicia_banner.jpg);
	background-repeat: no-repeat;
	background-color: #620361;
	height: 320px;
	margin-bottom: 0.1em;
	*/
	display: inline-block;
    width: 100%;
	height: 320px;
    font-size: 0;
    line-height: 0;
    vertical-align: top;
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(../Banners/1024/alicia_banner.jpg);
}
#banner h1 {
	font-size: 3em;
}
#contenido{
	height:250px;
	
}
#article1 {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 55%;
	display: block;
	background-color:transparent;
}
#article1 img {
	float: right;
	margin-bottom: 0.8em;
	margin-left: 0.8em;
	padding: 1em;
}

#article2 img {
	float: right;
	margin-bottom: 0.8em;
	margin-left: 0.8em;
	padding: 1em;
}


#article2 {
	clear: none;
	float: left;
	margin-left: 2.0%;
	width: 37%;
	display: block;
	background-color:transparent;
}

#forma-ganaste {
	clear: both;
	float: left;
	margin-left: .5%;
	width: 95%;
	display: block;
	font-size: 0.8em;
	background-color: #620361;
	text-align: center;
	border: 2px solid #FFF;
	border-radius: 1.5em 1.5em 1.5em 1.5em;
	color:#F8F3F3;
}

#footer {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
}
}

fieldset {
	background-color:#F1EFEF;
	width: 75%;
	margin-left:12.5%;
	align-content:center;
	align-self:center;
	text-height:16px;
	color:#620361;
	
}
form  { display: table;  width: 100%    }
label {
    display: inline-block;
    width:100px;
    text-align: right;
	padding-right: .5em;
}
li{ display: table-row; width: 100% }